doinst() {
	if [ -x usr/bin/gtk-update-icon-cache ]; then
		usr/bin/gtk-update-icon-cache -f -t usr/share/icons/hicolor 1> /dev/null 2>&1
	fi
}
doinst
( cd usr/bin ; rm -rf sylpheed-claws )
( cd usr/bin ; ln -sf claws-mail sylpheed-claws )
